/**** ibasicbasket styles ****/




#basket {
	background-image:url(../../webpages/entawebcustom/ibasket/images/basket-bgnew.png);
	background-repeat:no-repeat;
	width:167px;	
	height:42px;
position:relative;
float:right;
margin-top:0px;
right:50px;

}

#basket .inside {
	background-image:url(../../webpages/entawebcustom/ibasket/images/basket-trolly-gold.gif);
	background-position:8px 6px;
	background-repeat:no-repeat;
	color:#333;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	height:28px;
	margin-left:7px;
	/*padding:7px 0 0 43px;*/
	position:absolute;
	padding-top:10px;
padding-left:40px;
	/*top:7px;*/
	width:152px;
top:3px;

}

#basket .arrow {
	/*background-image:url(../../webpages/entawebcustom/ibasket/images/basket-arrow-up.gif);*/
	background-repeat:no-repeat;
	height:19px;
	left:117px;
	position:absolute;
	top:5px;
	width:26px;
}



/***** end ibasicbasket styles ****/